← Misimamo
Futa

Scotland

Women's Caledonia Midlands/East Region League Division 1

#TimuPWDLPDBPPtsMwenendo
1Howe of Fife RFC5401+217521WWWWL
2Broughton RFC4310+60317WWDW
3Lismore RFC5302+75416LWWLW
4Grangemouth Stags RFC4112-714WLLD
5Dundee Valkyries 2nd XV3102-13812LLW
6Hillfoots Vixens5005-20700LLLLL

Chanzo: Scottish Rugby · imekaguliwa 14 Okt, 16:52 · Mwenendo: matokeo matano ya mwisho tuliyonayo, ya karibuni kulia.

Mechi na matokeo →

Kila jedwali ni msimamo uliochapishwa na ligi yenyewe, pamoja na pointi za bonasi, makato na kanuni za kuamua sare. BP huonyeshwa pale ligi inapoichapisha; vinginevyo tayari imo ndani ya Pts.